[P] Infinite Shelter - Bugfix #1747

Task # 1768 (New): [parent] Premium Functionality

allow a premium gallery (currently its only reports)
2021-09-24 08:08 PM - victor piousbox

Status: New Start date: 2021-09-25
Priority: Low Due date:

Assignee: victor piousbox % Done: 0%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

which gallery tho? the bjjc assets?
The tests:

e a private gallery cannot be viewed, anyway.

e a premium public gallery cannot be viewed.

¢ unlocking a premium gallery unlocks.

¢ an unlocked premium public gallery can be viewed.

History

#1 - 2021-09-25 04:44 PM - victor piousbox

- Description updated

#2 - 2021-10-16 09:23 PM - victor piousbox
- Priority changed from High to Normal

#3 - 2021-10-18 09:40 PM - victor piousbox

- Target version set to 53

#4 - 2021-11-08 10:13 PM - victor piousbox
- Target version changed from 53 to 2022-wks1-2 :: Content

#5 - 2022-05-30 12:12 PM - victor piousbox

- Priority changed from Normal to Low

#6 - 2022-09-20 06:40 PM - victor piousbox

- Category changed from 149 to Eng - Infiniteshelter_com

#7 - 2022-09-20 07:33 PM - victor piousbox

- Description updated

#8 - 2022-09-21 11:09 AM - victor piousbox
- Parent task set to #1768

#9 - 2022-11-27 06:37 PM - victor piousbox
- Target version changed from 2022-wks1-2 :: Content to 75

#10 - 2022-12-02 08:58 PM - victor piousbox

- Assignee set to victor piousbox
